body {background: #fff  0 0 repeat ;}
#rightrail {width:308px; float:right;margin-right:2px; background-color:#fff;align:left;text-align:left;}
#mainContent {width:616px;float:left;margin-left:2px; background-color:#fff;}
.module {border:3px solid #ccc; margin-top:10px;}
.module .header {background:#222426; color:#ffc734;font-weight:bold;font-size:13px; padding:8px 10px; border-bottom:3px solid #ffc734;}
.module .body {position:relative;}
.module ul {margin:0;padding:10px 0 0;}
img.imgright {float:right;}
.imgbrd {border:3px solid #ccc;}
.pur {color:#8542a9;}
.blu {color:#3796b9;}
.gre {color:#91cb2b;}
.selectedtopic {font-size:15px; color:purple; font-weight:bold} 
.bottomtray .left { width:300px; float:left;}
.bottomtray .right { width:300px; float:right;}
.pagebottom { width:616px; float: left; background-color:#fff;}
.module p {margin:0; padding:10px 15px 0; color: #666666;}
.videobox {width:302px; padding:0;}

#basicModal {text-align:center;}
#simplemodal-overlay {background-color:#000; cursor:wait;}

/* Container */

/* Container */
#simplemodal-container {height:370px; width:610px; background-color:#fff; border:3px solid #99cc99;}
#simplemodal-container a.modalCloseImg {background:url(http://epals.s3.amazonaws.com/projects/Blackhistory/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-18px; cursor:pointer;}
#simplemodal-container #basicModalContent {padding:8px;}
#simplemodal-container a.modalCloseImg {_background:none; _right:-14px; _width:22px; _height:26px; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://epals.s3.amazonaws.com/projects/Blackhistory/x.png',sizingMethod='scale');}


/* Buttons */ .sg_Submit { text-decoration:none; background:url(http://images.epals.com/ePals/TeamEarth/button-petition2.gif) 0px 0px no-repeat; !important; border:0; cursor:pointer; font-weight:bold; color:#000; width:150px; height:40px; font-size:13px;} .sg_Submit:hover { background:url(http://images.epals.com/ePals/TeamEarth/button-petition2.gif) 0px -40px no-repeat; !important; border:0; cursor:pointer; } .sg_Lookup { text-decoration:none; background:url(http://images.epals.com/ePals/TeamEarth/button-lookup.gif) 0px 0px no-repeat; !important; border:0; cursor:pointer; font-weight:bold; color:#000; width:55px; height:25px; } .sg_Lookup:hover { background:url(http://images.epals.com/ePals/TeamEarth/button-lookup.gif) 0px -25px no-repeat; !important; border:0; cursor:pointer;} div.sg_Button_Group {text-align:center;} div.sg_Buttons, div.sg_Button_Group input {display:inline;}